# begin-dev-这里是配置信息基本值
liquidnet:
    info:
        port: 7099
        context:
        name: liquidnet-client-admin-web
    logfile:
        path: /data/logs
        name: client-admin-web
        config: classpath:logback-spring.xml
        file-max-size: 200MB
        level: debug
    mysql:
        master:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: dev_ln_scene
        slave:
            urlHostAndPort: ${liquidnet.mysql.urlHostAndPort}
            username: ${liquidnet.mysql.username}
            password: ${liquidnet.mysql.password}
            database-name: dev_ln_scene
    mongodb:
        sslEnabled: false
        database: dev_ln_scene

# end-dev-这里是配置信息基本值